# to convert register file with names to register file with addresses use :
python3 ~/data/low-cbf-firmware/tools/args/gen_tb_config.py -c $SVN/build/ARGS/vitisAccelCore/vitisAccelCore.ccfg -i HWData1.txt -o HWData1_tb.txt